#fixed-navig{
	/*	background-color:#CCC; */
	background-color:#4d4d4d;
	color:#333;
	margin-bottom: 3px;
	position:fixed;z-index: 9999;
	padding: 7px 0px 6px 0px;
	height: 32px;
}

#fixed-navig-content {
	
	width: 980px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.42857;
	color: #333333;
	line-height:30px;
}

#fixed-navig-content form, #fixed-navig-content input {
	padding:0px;
	margin:0px;
	
}

#fixed-navig-content-left{
	padding-left:5px;
	float:left;
	width: 265px;
	overflow: hidden;
	color:#FFFFFF;
}

#fixed-navig-content-middle{
	float: left;
	width: 440px;
}

#fixed-navig-content-right{
	padding-right: 5px;
	float:right;
	text-align: right;
	color:#FFFFFF;
		overflow:hidden;
}


#search-bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #333;
	width:100%;
	padding:4px;
}

input#search-input{
	display: inline;
	float: left;
	height: 30px;
	color: #333333;
	border: none !important;
	width: 366px;
	padding-left: 4px;
	z-index: 10000 !important;
	font-family:Arial, Helvetica, sans-serif;
}

li.ui-menu-item{
	text-align:left;
	font-size:12px !important; 
	font-family:Arial, Helvetica, sans-serif !important;
	padding-bottom: 6px !important;
}

#search-btn{
	display: inline;
	float: left;
	border:none;
	height:30px;
	background:#D81921;
	color:#FFFFFF;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	width:70px;
}

.ui-state-hover, .ui-state-focus{
	border-style: none !important;
	background-color: #EEEEEE !important;
	background-image: none !important;
	color: #000000 !important;

}

.ui-corner-all{
	border-radius:0px !important;
	border-style: none !important;
}

.ui-widget-content{
	background-color: #FFFFFF !important;
	background-image: none !important;
	border: 1px solid #EEEEEE !important;
}

.ui-autocomplete{
	z-index: 10000 !important;
	max-height: 700px !important;
}


#search-input.ui-autocomplete-loading {
	background-image:url('/img/ajax-loader.gif') !important;
	background-position:center  !important;
	background-repeat:no-repeat !important;
}

#top-spacer{
	clear: both;
	display: block;
	min-height: 48px;
}

#full-search-list{
	min-height: 300px;
	margin-left: 50px;
	color: #333;
}

#full-search-list{
	line-height: 180%;
}

#search-headline{
	margin-top: 40px;
	color: #333;
}